/* Desktop Main Menu Color */

.wsmainfull {
                                        background-color: #FFF;   
}

.wsmenu>.wsmenu-list {
  background-color: #fff; 
}

/* Mobile Header */

.wsmobileheader {
                                       background-color: #FFF;
}

.wsmenu>.wsmenu-list>li>a {
  color: #000;    /* font-family: 'Jost',Arial,Verdana,sans-serif; */   font-size: 15px;
                                                
     border-right: 0px solid rgba(0, 0, 0, 0.08);
}

.wsmenu>.wsmenu-list>li>a .wsarrow:after {
  border-top-color: #b3b3b3;
}

.wsmenu>.wsmenu-list>li>a:hover .wsarrow:after {
  border-top-color: #333;
}

.wsmenu>.wsmenu-list>li>a.active .wsarrow:after {
   border-top-color: #b3b3b3;
}

.wsmenu>.wsmenu-list>li:hover>a .wsarrow:after {
  border-top-color: #333;
}

.wsmenu>.wsmenu-list>li>a>i {
  color: #000;
}

.wsmenu>.wsmenu-list>li>a.active i {
  color: #000;
}

.wsmenu>.wsmenu-list>li:hover>a>i {
  color: #333;
}

.wsmenu>.wsmenu-list>li>a:hover i {
  color: #333;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form input[type="submit"] {
  background-color: rgba(0, 0, 0, 0.11);
  color: #333;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form input[type="button"] {
  background-color: rgba(0, 0, 0, 0.11);
  color: #333;
}

@media only screen and (min-width: 1024px) {
.wsmenu>.wsmenu-list>li>a.active#neu5 { /*background-image: url("../../images/line_back_heiss.png"); */
    font-weight: bold;
    /*border-bottom: 3px solid #758AA7; background-image: url("../../images/line_back.png"); */
  color: #000; 
}
	.wsmenu>.wsmenu-list>li>a.active#neu3 { background-image: url("../../images/line_back.png");
    
    /*border-bottom: 3px solid #758AA7; background-image: url("../../images/line_back.png"); */
  color: #000; 
}
}
.wsmenu>.wsmenu-list>li:hover>a {
         /* Menue Background    background-color: #CCC; background-color: #F2F2F2;  */ 
  
  color: #333;                              
}



.wsme>.wsmenu-list>li>ul.sub-menu>li:hover>a {
  background-color: rgba(0, 0, 0, 0.11);
  color: #333; 
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li:hover>a {
  background-color: rgba(0, 0, 0, 0.11);
  color: #333; 
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li:hover a {
  background-color: rgba(0, 0, 0, 0.11); 
  color: #333;
}

#lang_menue:hover{ background-color: rgba(0, 0, 0, 0.11); color: #000; }

#lang_menue{ color: #000;  }

#lang_menue1{ color: #000;  }







